/*	---------------------------------------------------------------------------------------
	Fara Sumava - ubytovani Hojsova Straz - hlavni styl
	
	Author:     Martin Svetlik, http://www.martinsvetlik.cz/
	Agency:     
	Client:     Mgr. Marketa Plivova
	Date:			  21. 11. 2011
	---------------------------------------------------------------------------------------*/
	
	/*------------------------------------*\
	  RESET
	\*------------------------------------*/
	/* http://meyerweb.com/eric/tools/css/reset/
	   v2.0b1 | 201101
	   NOTE:WORK IN PROGRESS
	   USE WITH CAUTION AND TEST WITH ABANDON */
	
	html, body, div, span, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, p, blockquote, pre,
	a, abbr, acronym, address, big, cite, code,
	del, dfn, em, img, ins, kbd, q, s, samp,
	small, strike, strong, sub, sup, tt, var,
	b, u, i, center,
	dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td,
	article, aside, canvas, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section, summary,
	time, mark, audio, video {
	  margin: 0;
	  padding: 0;
	  border: 0;
	  outline: 0;
	  font-size: 100%;
	  font: inherit;
	  vertical-align: baseline;
	}
	/* HTML5 display-role reset for older browsers */
	article, aside, details, figcaption, figure,
	footer, header, hgroup, menu, nav, section {
	  display: block;
	}
	body {
	  line-height: 1;
	}
	ol, ul {
	  list-style: none;
	}
	blockquote, q {
	  quotes: none;
	}
	blockquote:before, blockquote:after,
	q:before, q:after {
	  content: '';
	  content: none;
	}
	
	/* remember to highlight inserts somehow! */
	ins {
	  text-decoration: none;
	}
	del {
	  text-decoration: line-through;
	}
	
	table {
	  border-collapse: collapse;
	  border-spacing: 0;
	}
	
	/* -------------------------- */
	
	html, body {
		height: 100%;
	}
	
	html { 
		overflow-y: scroll; 
	}
	
	body {
		font-family: Georgia, "New York CE", utopia, sans-serif;
	  background: #f5f0eb url('./layout/bg.png') left top repeat-x;
	  line-height: 26px;
	  font-size: 14px;
	  -webkit-font-smoothing: antialiased;
	  color: #552d25;
	}
		
	/* ------------------------------ Zakladni vlastnosti ---------------------------------*/
	
	a, a:visited {
		text-decoration: underline;
	}
	
	a:hover, a:focus {
		text-decoration: none;
	}
	
	a img {
		border: none;
	}
	
	* a { outline: none; }
	*:focus { outline: 0; }
	
	.hidden {
		 display: none;
	}
	
	.vhidden {
		visibility: hidden;
	}
	
	.t-right {
		text-align: right;
		padding-top: 72px;
	}
	
	.clearfix:after {
		content: ".";
		display: block;
		clear: both;
		visibility: hidden;
		line-height: 0;
		height: 0;
	}
	 
	.clearfix {
		display: inline-block;
	}
	 
	html[xmlns] .clearfix {
		display: block;
	}
	 
	* html .clearfix {
		height: 1%;
	}
	
	.cleaner {
	  clear: both;
	  height: 1px;
	  margin: -1px 0 0 0; 
	  padding: 0;
	  border: none;
	  visibility: hidden;
	}
	
	.replacement {
	  position: relative;
	  overflow: hidden;
	}
	.replacement span {
	  display: block;
	  position: absolute; 
	  left: 0; 
	  top: 0; 
	  z-index: 1;
	}
	
	address {
		font-style: normal;
	}
	
	/* ------------------------------ Zakladni layout ---------------------------------*/
	
	/* Obal stranky */
	
	div#wrap {
		width: 100%;
		min-height: 100%;
		position: relative;
	}
	
	/* Obsahova cast */
	
	div#page {
		width: 940px;
		margin: 0 auto;
		position: relative;
	}
	
	div#content {
		padding-top: 130px;
		margin-bottom: 35px;
	}
	
	/* Rozdeleni obsahu */
	
	div.c-left {
		width: 470px;
		float: left;
	}
	
	div.c-right {
		width: 470px;
		float: right;
	}
	
	/* Obsah - dole */
	
	div.content-bottom {
		width: 940px;
		position: relative;
		margin-bottom: 9px;
	}
	
	div.content-bottom div.c-box {
		width: 300px;
		float: left;
		padding-bottom: 28px;
		margin-right: 20px;
		background: transparent url('./layout/box-bg.png') bottom left repeat-x;
	}
	
	div.content-bottom div.cb-last {
		margin-right: 0;
	}
	
	/* Border ve spodni casti */
	
	div#bottom-border {
		width: 100%;
		height: 7px;
		overflow: hidden;
		position: absolute;
		clear: both;
		bottom: 0;
		background-color: #552d25;
	}
	
	/* ------ Navigace ------*/
	
	nav#main-nav {
		width: 940px;
		height: 76px;
		position: absolute;
		top: 0;
		line-height: 76px;
		background: #fff url('./layout/nav-bullet.png') 91px top no-repeat;
	}
	
	nav#main-nav ul {
		margin-left: 98px;
	}
	
	nav#main-nav ul li {
		float: left;
	}
	
	nav#main-nav ul li a, nav#main-nav ul li a:visited {
		display: block;
		padding: 0 27px 0 21px;
		color: #552d25;
		text-decoration: none;
		background: #fff url('./layout/nav-bullet.png') right top no-repeat;
	}
	
	nav#main-nav ul li a:hover, nav#main-nav ul li a:focus {
		text-decoration: underline;
	}
	
	/* ------ Obsah ------*/
	
	h1 {
		font-size: 50px;
		font-weight: normal;
		line-height: 90px;
		text-shadow: 0px 1px 1px #fff;
		color: #552d25;
	}
	
	body.homepage h1 {
		line-height: 96px;
	}
	
	h1 span {
		display: none;
	}
	
	h2 {
		font-size: 14px;
		font-weight: bold;
		text-shadow: 0px 1px 1px #fff;
	}
	
	/* Boxy ve spodni casti */
	
	div.c-box h3 {
		font-size: 20px;
		font-style: italic;
		font-weight: normal;
		line-height: 41px;
		text-shadow: 0px 1px 1px #fff;
		padding-top: 31px;
		background: transparent url('./layout/box-bg.png') left top repeat-x;
	}
	
	div.c-box a, div.c-box a:visited {
		color: #552d25;
		font-weight: bold;
		text-decoration: underline;
	}
	
	div.c-box a:hover, div.c-box a:focus {
		text-decoration: none;
	} 
	
	div.c-box p.cb-more-info a, div.c-box p.cb-more-info a:visited {
		color: #d82a4f;
		font-weight: normal;
		text-decoration: none;
	}
	
	div.c-box p.cb-more-info a:hover, div.c-box p.cb-more-info a:focus {
		text-decoration: underline;
	} 
	
	div#content p {
		text-shadow: 0px 1px 1px #fff;
		padding-bottom: 12px;
	}
	
	div#content p a, div#content p a:visited {
		color: #552d25;
	}
	
	div.content-bottom p {
		text-shadow: 0px 1px 1px #fff;
		padding-bottom: 8px;
	}
	
	div.content-bottom ul {
		text-shadow: 0px 1px 1px #fff;
	}
	
	div#content p b, div#content p strong, div.content-bottom p b, div.content-bottom p strong {
		font-weight: bold;
	}
	
	div#content p i, div#content p em, div.content-bottom p i, div.content-bottom p em {
		font-style: italic;
	}
	
	/* Obrazek vlevo */
	
	p.img-border {
		padding-top: 27px;
	}
	
	p.img-border img {
		border: 10px solid #fff;
	}
	
	/* ------ Paticka ------*/
	
	footer {
		padding-bottom: 24px;
	}
	
	footer p {
		text-shadow: 0px 1px 1px #fff;
		width: 45%;
		float: left;
	}
	
	footer p.links {
		float: right;
		text-align: right;
	}
	
	footer a, footer a:visited {
		color: #d61b43;
	}
	
	/* ------------------------------ Uvodni stranka ---------------------------------*/
	
	body.homepage div#content h1, body.homepage div#content p.intro {
		position: relative;
		z-index: 999;
	}
	
	/* ------ Text ------*/
	
	body.homepage div#content {
		padding-left: 470px;
		min-height: 470px;
		margin-bottom: 0;
	}
	
	/* Rezervace */
	
	p.booking-buttons {
		position: relative;
		top: 122px;
		z-index: 999;
	}
	
	p.booking-buttons a {
		float: left;
	}
	
	div#content p a.b-booking {
		display: block;
		width: 265px;
		text-align: center;
		line-height: 68px;
		font-size: 25px;
		font-style: italic;
		color: #fff;
		text-shadow: 1px -1px 1px #b70711;
		text-decoration: none;
		background: #d61b43 url('./layout/button-bg.png') left top repeat-x;
	}
	
	div#content p a.b-booking:hover, div#content p a.b-booking:focus {
		text-decoration: underline;
	}
	
	div#content p a.b-info {
		display: block;
		width: 185px;
		line-height: 68px;
		margin-left: 19px;
		font-size: 16px;
		color: #d61b43;
	}
	
	span.rerror {
		display: block;
		font-weight: bold;
		line-height: 35px;
	}
	
	/* ------ Slider ------*/
	
	div#slider-wrap {
		position: absolute;
		width: 940px;
		height: 470px;
		top: 110px;
		z-index: 1;
	}

	div.slider {
		position: relative;	
		width: 940px;
		height: 470px;
		float: left;
		z-index: 1;
	}

	div.slider div {
		display: none;
		position: absolute;
		width: 470px;		
		height: 258px;
		top: 0;
		left: 0;
		padding: 212px 0 0 470px;
	}
	
	div.slider div p {
		text-shadow: 0px 1px 1px #fff;
	}
	
	div.slider div h2 {
		font-size: 20px;
		font-style: italic;
		font-weight: normal;
		line-height: 42px;
		color: #d61b43;
	}
	
	div.slider div.s-01 {
		background: transparent url('./slider/01.png') left top no-repeat;
	}
	
	div.slider div.s-02 {
		background: transparent url('./slider/02.png') left top no-repeat;
	}
	
	div.slider div.s-03 {
		background: transparent url('./slider/03.png') left top no-repeat;
	}
	
	/* ------------------------------ Fotogalerie ---------------------------------*/
	
	body.gallery div#content p a img {
		border: 5px solid #fff;
		margin-right: 10px;
	}
	
	body.gallery div#content p a.g-last img {
		margin-right: 0;
	}
	
	body.gallery div#content p.gallery-box {
		padding-bottom: 2px;
	}
	
	p#big_img {
	    position: relative;
	    width: 410px;
	    height: 345px;
	}
	
	p#big_img img {
	    position: absolute;
	    top: 27px;
	    left: 0;
	}
	
	/* ------------------------------ Cenik ---------------------------------*/
	
	ul.pricelist {
	  width: 100%;
	  overflow-x: hidden;
	  margin-bottom: 20px;
	}
	
	ul.pricelist li:before {
	  float: left;
	  width: 0;
	  white-space: nowrap;
	  content:
		 ". . . . . . . . . . . . . . . . . . . . "
		 ". . . . . . . . . . . . . . . . . . . . "
		 ". . . . . . . . . . . . . . . . . . . . "
		 ". . . . . . . . . . . . . . . . . . . . ";
	}
	
	ul.pricelist span:first-child {
	  padding-right: 5px;
		background-color: #f5f0eb;
	}
	
	ul.pricelist span + span {
	  float: right;
	  padding-left: 5px;
	  background-color: #f5f0eb;
	  font-weight: bold;
	}
	
	/* ------------------------------ Informace ---------------------------------*/
	
	body.information div.content-bottom div.cb-noborder {
		background: none;
	}
	
	/* ------------------------------ Rezervace ---------------------------------*/
	
	fieldset legend {
		display: none;
	}
	
	p.input-wrap {
		width: 300px;
		float: left;
		margin-right: 20px;
	}
	
	p.iw-last {
		margin-right: 0;
	}
	
	label {
		display: block;
		line-height: 40px;
		font-size: 20px;
		font-style: italic;
	}
	
	input {
		width: 266px;
		padding: 10px 12px;
		height: 20px;
		font-family: Georgia, "New York CE", utopia, sans-serif;
		font-style: italic;
		font-size: 14px;
		color: #d83253;
		background-color: #fff;
		border: 5px solid #f0e8e1;
		-webkit-font-smoothing: antialiased;
	}
	
	textarea {
		width: 906px;
		height: 100px;
		padding: 12px;
		font-family: Georgia, "New York CE", utopia, sans-serif;
		font-style: italic;
		font-size: 14px;
		color: #d83253;
		background-color: #fff;
		border: 5px solid #f0e8e1;
		-webkit-font-smoothing: antialiased;
	}
	
	button {
		display: block;
		width: 110px;
		height: 55px;
		text-align: center;
		line-height: 55px;
		font-family: Georgia, "New York CE", utopia, sans-serif;
		font-size: 20px;
		font-style: italic;
		color: #fff;
		text-shadow: 1px -1px 1px #b70711;
		text-decoration: none;
		background: #d61b43 url('./layout/button-bg.png') left top repeat-x;
		border: none;
		cursor: pointer;
		-webkit-font-smoothing: antialiased;
	}
	
	/* ------------------------------ Kontakt ---------------------------------*/
	
	body.contact div.c-box {
		font-size: 12px;
	}
	
	div#map {
		width: 410px;
		height: 345px;
		border: 10px solid #fff;
		margin-top: 27px;
	}
	
	body.contact dl {
		text-shadow: 0px 1px 1px #fff;
		padding-bottom: 27px;
	}
	
	body.contact dt {
		font-weight: bold;
	}
	
	dl a, dl a:visited {
		color: #552d25;
	}
	
	dt.dt-left {
		float: left;
		padding-right: 5px;
	}
	
	dl.dl-left {
		width: 170px;
		float: left;
	}
	
	dl.dl-right {
		width: 300px;
		float: right;
	}
	
	dl.dl-right dt {
		float: left;
		padding-right: 5px;
	}
	
	/* ------------------------------ 404 ---------------------------------*/
	
	body.error div#content ul {
		padding-bottom: 12px;
	}